/*

	Description: Daniel Miessler on the Genesis Framework.
	Author: Greg Reindel
	Author URI: http://www.gregreindel.com/
 
	Version: 1.0
 
	Tags: html5, blank, white, one-column, two-columns, three-columns, fixed-width, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready
 
    Template: genesis
    Template Version: 2.0.0
 
	License: GPL-2.0+
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/
 
/* Table of Contents

	- HTML5 Reset
		- Baseline Normalize
		- Box Sizing
		- Float Clearing
	- Defaults
		- Typographical Elements
		- Headings
		- Objects
		- Forms
		- Tables
	- Structure and Layout
		- Site Containers
		- Column Widths and Positions
		- Column Classes
	- Common Classes
		- WordPress
		- Genesis
		- Titles
	- Widgets
		- Featured Content
	- Plugins
		- Genesis eNews Extended
		- Genesis Latest Tweets
		- Gravity Forms
		- Jetpack
	- Site Header
		- Title Area
		- Widget Area
	- Site Navigation
		- Header Navigation
		- Primary Navigation
		- Secondary Navigation
	- Content Area
		- Entries
		- Pagination
		- Comments
	- Sidebars
	- Footer Widgets
	- Site Footer
	- Media Queries
		- max-width: 1139px
		- max-width: 1023px
		- max-width: 767px

*/

@font-face { font-family: concourse_t3_regular; src: url('fonts/concourse_t3_regular-webfont.woff');}
@font-face { font-family: equity_text_b_regular; src: url('fonts/equity_text_b_regular-webfont.woff');}
/*
@font-face { font-family: concourse_c7_regular; src: url('fonts/concourse_c3_bold-webfont.woff');}
@font-face { font-family: concourse_c3_regular; src: url('fonts/concourse_c3_regular-webfont.woff');}
@font-face { font-family: concourse_c7_regular; src: url('fonts/concourse_c7_regular-webfont.woff');}
@font-face { font-family: concourse_c6_regular; src: url('fonts/concourse_c6_regular-webfont.woff');}
@font-face { font-family: concourse_t3_bold; src: url('fonts/concourse_t3_bold-webfont.woff');}
@font-face { font-family: concourse_t3_bold_italic; src: url('fonts/concourse_t3_bold_italic-webfont.woff');}
@font-face { font-family: concourse_t3_italic; src: url('fonts/concourse_t3_italic-webfont.woff');}
@font-face { font-family: concourse_t6_italic; src: url('fonts/concourse_t6_italic-webfont.woff');}
@font-face { font-family: concourse_t6_regular; src: url('fonts/concourse_t6_regular-webfont.woff');}
@font-face { font-family: concourse_t7-italic; src: url('fonts/concourse_t7_italic-webfont.woff');}
@font-face { font-family: concourse_t7_regular; src: url('fonts/concourse_t7_regular-webfont.woff');}
@font-face { font-family: equity_caps_a_bold; src: url('fonts/equity_caps_a_bold-webfont.woff');}
@font-face { font-family: equity_caps_a_regular; src: url('fonts/equity_caps_a_regular-webfont.woff');}
@font-face { font-family: equity_caps_b_bold; src: url('fonts/equity_caps_b_bold-webfont.woff');}
@font-face { font-family: equity_caps_b_regular; src: url('fonts/equity_caps_b_regular-webfont.woff');}
@font-face { font-family: equity_text_a_bold; src: url('fonts/equity_text_a_bold-webfont.woff');}
@font-face { font-family: equity_text_a_bold_italic; src: url('fonts/equity_text_a_bold_italic-webfont.woff');}
@font-face { font-family: equity_text_a_italic; src: url('fonts/equity_text_a_italic-webfont.woff');}
@font-face { font-family: equity_text_a_regular; src: url('fonts/equity_text_a_regular-webfont.woff');}
@font-face { font-family: equity_text_b_bold; src: url('fonts/equity_text_b_bold-webfont.woff');}
@font-face { font-family: equity_text_b_bold_italic; src: url('fonts/equity_text_b_bold_italic-webfont.woff');}
@font-face { font-family: equity_text_b_italic; src: url('fonts/equity_text_b_italic-webfont.woff');}
*/
/*
HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* Baseline Normalize
	normalize.css v2.1.2 | MIT License | git.io/normalize
--------------------------------------------- */

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#000}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}

/* Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* Float Clearing
--------------------------------------------- */

.archive-pagination:before,
.clearfix:before,
.entry:before,
.entry-pagination:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.archive-pagination:after,
.clearfix:after,
.entry:after,
.entry-pagination:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


/*
Defaults
---------------------------------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */

html {
	font-size: 62.5%; /* 10px browser default */
}

body {
	background-color: #fff;
	color: #333;
	font-family: "equity_text_b_regular", Helvetica, Arial, sans-serif;
	font-size: 21px;
	font-size: 2.1rem;
	font-weight: 300;
	line-height: 1.625;
}

hr {
	margin: 25px 0;
    height: 1px;
    background: Gainsboro;
    background: -webkit-gradient(linear, 0 0, 100% 0, from(white), to(white), color-stop(50%, Gainsboro ));
    border:none;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

::-moz-selection {
	background-color: #333;
	color: #fff;
}

::selection {
	background-color: #333;
	color: #fff;
}

a {
	color: #0B5FBD;
	text-decoration: none;
}

a img {
	margin-bottom: -4px;
	margin-bottom: -0.4rem;
}

a:hover {
	text-decoration: underline;
}

p {
	margin: 0 0 24px;
	margin: 0 0 2.4rem;
	padding: 0;
}

strong {
	font-weight: 700;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

blockquote,
blockquote::before {
	color: #383838;
}

blockquote {
	margin: 40px 40px 24px;
	margin: 4rem 4rem 2.4rem;
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 1.2em;
}

blockquote::before {
	content: "\201C";
	display: block;
	font-size: 20px;
	font-size: 2.0rem;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}

.entry-content code {
font-family: 'Monaco',sans-serif;
border: 1px solid #ccc;
background-color: #fafafa;
font-size: .9em;
padding: 1px 3px;
margin-top: 1.3em;
white-space: nowrap;
}

.entry-content .codeblock {
border-style: solid;
border-width: thin thin thin 15px;
border-color: #cccccc;
font-family: "Monaco",sans-serif;
padding: 1.0em;
background: #fafafa;
font-size: 14px;
font-size: 1.4rem;
}

pre, xmp, plaintext, listing {
display: block;
font-family: monospace;
white-space: pre;
margin: 1em 0px;
}

cite {
	font-style: normal;
}

.post_note {
font-size: .9em;
font-style: italic;
color: #2b4050;
}

/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #003366;
	font-family: "Concourse_t3_regular", sans-serif;
	font-weight: 500;
	line-height: 1.2;
	margin: 0 0 16px;
	margin: 0 0 1.6rem;
}

h1 {
	font-size: 40px;
	font-size: 4rem;
}

h2 {
	font-size: 32px;
	font-size: 3.2rem;
}

h3 {
	font-size: 28px;
	font-size: 2.8rem;
}

h4 {
	font-size: 26px;
	font-size: 2.6rem;
}

h5 {
	font-size: 22px;
	font-size: 2.2em;
}

h6 {
	font-size: 18px;
	font-size: 1.8rem;
}

/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
/*	height: auto;
	width: auto;  IE8 */
}

img.unveil {
  opacity: 0;
  transition: opacity .3s ease-in;

}


/* Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #ddd;
	color: #999;
	font-size: 14px;
	font-size: 1.4rem;
	padding: 12px 16px;
	padding: 1.2rem 1.6rem;
	width: 100%;
}

input:focus,
textarea:focus {
	border: 1px solid #999;
	outline: none;
}

::-moz-placeholder {
	color: #999;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #999;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.entry-content .button {
	background-color: #333;
	border: none;
	box-shadow: none;
	color: #fff;
	cursor: pointer;
	padding: 16px 24px;
	padding: 1.6rem 2.4rem;
	text-transform: uppercase;
	width: auto;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
.entry-content .button:hover {
	background-color: #f15123;
}

.entry-content .button:hover {
	color: #fff;
}

.button {
	display: inline-block;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}


.button.button-small,
.entry-content .button.button-small {
	padding: 6px 10px;
	padding: 0.6rem 1rem;
}


/* Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	margin-bottom: 4rem;
	width: 100%;
}

tbody {
	border-bottom: 1px solid #ddd;
}

th,
td {
	text-align: left;
}

th {
	font-weight: bold;
	text-transform: uppercase;
}

td {
	border-top: 1px solid #ddd;
	padding: 6px 0;
	padding: 0.6rem 0;
}


/*
Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Containers
--------------------------------------------- */

.site-inner,
.wrap {
	margin: 0 auto;
	max-width: 930px;
}

.site-inner {
	clear: both;
	padding-top:20px;
	padding-top:2rem;
	background:#FFF;
}

.home .site-inner {
	padding-top:0;
}


/* Column Widths and Positions
--------------------------------------------- */

/* Wrapping div for .content and .sidebar-primary */

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	width: 920px;
}

.content-sidebar-sidebar .content-sidebar-wrap {
	float: left;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	float: right;
}

/* Content */

.content {
	float: right;
	width: 680px;
}

.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
	float: left;
}

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
	width: 540px;
}

.full-width-content .content {
	width: 100%;
}

/* Primary Sidebar */

.sidebar-primary {
	float: right;
	width: 210px;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
	float: left;
}

/* Secondary Sidebar */

.sidebar-secondary {
	float: left;
	width: 180px;
}

.content-sidebar-sidebar .sidebar-secondary {
	float: right;
}

/* Column Classes
	Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css
--------------------------------------------- */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}


/*
Common Classes
---------------------------------------------------------------------------------------------------- */

/* WordPress
--------------------------------------------- */

.avatar {
	float: left;
}

.alignleft .avatar {
	margin-right: 24px;
	margin-right: 2.4rem;
}

.alignright .avatar {
	margin-left: 24px;
	margin-left: 2.4rem;
}

.search-form input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

.sticky {
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
	margin: 0 auto 2.4rem;
}

img.alignnone {
	margin-bottom: 12px;
	margin-bottom: 1.2rem;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
	margin: 0 2.4rem 2.4rem 0;
}

img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
	margin: 0 0 2.4rem 2.4rem;
}

.wp-caption-text {
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: 700;
	text-align: center;
}

.gallery-caption {
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

/* Genesis
--------------------------------------------- */

.breadcrumb {
	margin-bottom: 20px;
	margin-bottom: 2rem;
	margin-top: -35px;
	margin-top: -3.5rem;
	font-size:14px;
    font-family: "Concourse_t3_regular", sans-serif;
}

.archive .breadcrumb, .blog .breadcrumb {
    margin-left: 40px;
    margin-left: 4rem;
}

.archive-description,
.author-box {
	background-color: #fff;
	margin-bottom: 40px;
	margin-bottom: 4rem;
}

.archive-description {
	padding: 40px 40px 24px;
	padding: 4rem 4rem 2.4rem;
}

.author-box {
	padding: 40px;
	padding: 4rem;
}

.author-box-title {
	color: #333;
	font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-size: 1.6rem;
	margin-bottom: 4px;
	margin-bottom: 0.4rem;
}

.author-box a {
}

.author-box p {
	margin-bottom: 0;
}

.author-box .avatar {
	margin-right: 24px;
	margin-right: 2.4rem;
}

/* Titles
--------------------------------------------- */

.entry-title {
	font-size: 36px;
	font-size: 3.6rem;
	line-height: 1;
	margin-bottom:36px;
	margin-bottom:3.6rem;
}

.entry-title a,
.sidebar .widget-title a {
	color: #333;
}

.entry-title a:hover {
	color: #666;
}

.widget-title {
	font-size: 20px;
	font-size: 2.2rem;
	margin-bottom: 24px;
	margin-bottom: 2.4rem;
	text-transform: uppercase;
    margin: 0 -40px 24px;
    margin: 0 -4rem 2.4rem;
	padding: 12px 40px;
	padding:1.2rem 4rem;
	font-weight:300;
}

.sidebar .widget-title a {
	border: none;
}

.archive-title {
	font-size: 20px;
	font-size: 2rem;
	margin-bottom: 24px;
	margin-bottom: 2.4rem;
}


/*
Widgets
---------------------------------------------------------------------------------------------------- */

/* Featured Content
--------------------------------------------- */

.featured-content .entry {
	border-bottom: 2px solid #f5f5f5;
	margin-bottom: 20px;
	margin-bottom: 2rem;
	padding: 0 0 24px;
	padding: 0 0 2.4rem;
}

.featured-content .entry-title {
	border: none;
	font-size: 24px;
	font-size: 2.4rem;
	line-height: 1.2;
}

.featured-content .entry-title a {
	border: none;
}


/*
Plugins
---------------------------------------------------------------------------------------------------- */

/* Genesis eNews Extended
--------------------------------------------- */

.enews-widget {
	color: #999;
}

.enews-widget .widget-title {
	color: #fff;
}

.enews-widget input {
	margin-bottom: 16px;
	margin-bottom: 1.6rem;
}

.enews-widget input:focus {
	border: 1px solid #ddd;
}

.enews-widget input[type="submit"] {
	background-color: #f15123;
	color: #fff;
	margin: 0;
	width: 100%;
}

.enews-widget input:hover[type="submit"] {
	background-color: #fff;
	color: #333;
}

/* Genesis Latest Tweets
--------------------------------------------- */

.latest-tweets ul li {
	margin-bottom: 16px;
	margin-bottom: 1.6rem;
}

/* Jetpack
--------------------------------------------- */

img#wpstats {
	display: none;
}


/*
Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
}

.site-header .wrap {

}

/* Title Area
--------------------------------------------- */

.title-area {
	float: left;
	font-family: concourse_t3_regular;
	font-weight: 700;
	padding: 3.2rem 0 3.2rem 3.5rem;
width:100%;
padding:20px 0 0;
padding:2rem 0 0;
text-align:center;
}

.header-image .title-area {
	padding: 0;
}

.site-title {
	font-size: 28px;
	font-size: 2.8rem;
	line-height: 1;
	margin: 0 0 8px;
	margin: 0 0 0.8rem;
	text-transform: uppercase;
}

.site-title a,
.site-title a:hover {
	color: #333;
}

.site-description {
	color: #999;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 300;
	line-height: 1;
	margin-bottom: 0;
}

/* Full width header, no widgets */

.header-full-width .title-area,
.header-full-width .site-title {
	width: 100%;
}

.header-image .site-description,
.header-image .site-title a {
	display: block;
	text-indent: -9999px;
}

/* Logo, hide text */

.header-image .site-header .wrap {
	min-height: 164px;
}


/* Widget Area
--------------------------------------------- */

.widget-area {
	word-wrap: break-word;
}

.site-header .widget-area {
text-align:center;
padding-top:0;
padding-bottom: 20px;
float:none;
}

.header-image .site-header .widget-area {
	padding: 40px 0;
	padding: 4rem 0;
}

.site-header .search-form {
	float: none;
        clear:both;
	margin-top: 40px;
	margin-top: 4rem;
}

.site-header .search-form input[type="search"] {
	background:#eeeeee;
	border:none;
	width:280px;
}

.site-header .menu-right .widget-area {
	padding-top:60px;
}

#search-5, .site-header .search-form {display: none;}
/*
Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	clear: both;
	color: #2b4050;
	font-family: "Concourse_t3_regular", sans-serif;
	line-height: 1.5;
	width: 100%;
	text-align: center;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}

.genesis-nav-menu a {
	border: none;
	color: #2b4050;
	display: block;
	padding: 8px 14px;
	padding: 0.8rem 1.4rem;
	position: relative;
	font-weight: 400;
	font-size: 16px;
	text-transform: lowercase;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color: #333;
}

.genesis-nav-menu .sub-menu .current-menu-item > a {
	color: #999;
}

.genesis-nav-menu > .menu-item > a {
}

.genesis-nav-menu .sub-menu {
	left: -9999px;
	opacity: 0;
	position: absolute;
	height:0;
	width: 200px;
	z-index: 99;
	border-top: 1px solid #eee;

}

.genesis-nav-menu .sub-menu a {
	background-color: #fff;
	border: 1px solid #eee;
	border-top: none;
	font-size: 14px;
	font-size: 1.4rem;
	padding: 16px 20px;
	padding: 1.6rem 2rem;
	position: relative;
	width: 200px;
    -webkit-transition: all 0s ease-in-out;
	-moz-transition:    all 0s ease-in-out;
	-ms-transition:     all 0s ease-in-out;
	-o-transition:      all 0s ease-in-out;
	transition:         all 0s ease-in-out; 
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -54px 0 0 199px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
	height:auto;
	animation-name:adSlide;
	-webkit-animation-name:adSlide;
	animation-duration:.4s;
	-webkit-animation-duration:.4s;
	animation-timing-function:ease-in-out;
	-webkit-animation-timing-function:ease-in-out;
	visibility:visible!important;
}

.genesis-nav-menu > .first > a {
	padding-left: 0;
}

.genesis-nav-menu > .last > a {
	padding-right: 0;
}

.genesis-nav-menu > .right {
	display: inline-block;
	float: right;
	list-style-type: none;
	padding: 28px 0;
	padding: 2.8rem 0;
	text-transform: uppercase;
}

.genesis-nav-menu > .right > a {
	display: inline;
	padding: 0;
}

.genesis-nav-menu > .rss > a {
	margin-left: 48px;
	margin-left: 4.8rem;
}

.genesis-nav-menu > .search {
	padding: 14px 0 0;
	padding: 1.4rem 0 0;
}

/* Site Header Navigation
--------------------------------------------- */

.site-header .sub-menu {
	border-top: 1px solid #eee;
}

.site-header .sub-menu .sub-menu {
	margin-top: -55px;
}

#mobile-nav-control {
		display:none;
}

/* Primary Navigation
--------------------------------------------- */
.nav-primary a:after {
	content: "|";
	position: absolute;
	right:-8px;
}

.nav-primary .last a:after {
	content: "";
}

.nav-primary a:hover,
.nav-primary .current-menu-item > a {
	color: #454545;
}

.nav-primary .sub-menu a:hover {
	color: #454545;
}


.nav-primary .genesis-nav-menu ul.sub-menu a {
	color:#454545;
	text-shadow:none;
}

.nav-primary .genesis-nav-menu ul.sub-menu a:hover {
	color:#999;
	text-shadow:none;
}
/* Secondary Navigation
--------------------------------------------- */

.nav-secondary {
	background-color: #fff;
}


/*
Content Area
---------------------------------------------------------------------------------------------------- */

/* Entries
--------------------------------------------- */

.entry {
	background-color: #fff;
	margin-bottom: 40px;
	margin-bottom: 4rem;
	padding: 0 40px 15px;
	padding: 0 4rem 1.5rem;
}

.entry-content a {
	color: #0B5FBD;
}

.entry-content a:hover {
	text-decoration: underline;
}

.entry-content .attachment a,
.entry-content .gallery a {
	border: none;
}

.entry-content ol,
.entry-content p,
.entry-content ul,
.quote-caption {
	margin-bottom: 26px;
	margin-bottom: 2.6rem;
}

.entry-content ol,
.entry-content ul {
	margin-left: 40px;
	margin-left: 4rem;
	font-family: equity_text_b_regular;
}

.entry-content ol li {
	list-style-type: decimal;
    margin-bottom: 0.7em;
}

.entry-content ul li {
    list-style-type:square;
    margin-bottom: 0.7em;
}

.entry-content ul.toc {
    font-family: Concourse_t3_regular;
    font-size: 22px; 
    font-size: 2.2rem;
}

.entry-content ul.toc li {
    font-family: Concourse_t3_regular;
	list-style-type: none;
    margin-bottom: 0.2em;
}

.entry-content ul.collection li {
	list-style-type: none;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-content ul.collection li {
border-bottom:1px solid #D0D0D0;
margin-bottom:8px;
padding-bottom:6px;
}

.entry-content .search-form {
	width: 50%;
}

.entry-meta {
	color: #999;
	font-size: 14px;
	font-size: 1.4rem;
}

.entry-meta a {
}

.entry-header .entry-meta {
	margin-bottom: 24px;
	margin-bottom: 2.4rem;
    margin-top: -20px;
    font-family: "Concourse_t3_regular", sans-serif;
}

.entry-footer .entry-meta {
	border-top: 1px solid #f5f5f5;
	margin: 0 -40px;
	margin: 0 -4rem;
	padding: 32px 40px 8px;
	padding: 3.2rem 4rem 0.8rem;
}

.entry-comments-link::before {
	content: "\2014";
	margin: 0 6px 0 2px;
	margin: 0 0.6rem 0 0.2rem;
}

.page-template-page_blog-php .entry,
.archive .entry {
	border-bottom: 1px solid #D0D0D0;
	margin-bottom:20px;
}


/* Pagination
--------------------------------------------- */

.archive-pagination,
.entry-pagination {
	font-size: 18px;
	font-size: 1.8rem;
	margin: 40px 0;
	margin: 4rem 0;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	color: #666;
	cursor: pointer;
	display: inline-block;
	padding: 8px 4px;
	padding: 0.8rem 0.4rem;
}

.archive-pagination li a:hover,
.archive-pagination li.active a {
	color: #000;
}

.entry-pagination a {
	border-bottom: 1px solid #ddd;
}

/* Comments
--------------------------------------------- */

.comment-respond,
.entry-comments,
.entry-pings {
	background-color: #fff;
	margin-bottom: 40px;
	margin-bottom: 4rem;
}

.entry-comments {
	padding: 40px;
	padding: 4rem;
}

.comment-respond,
.entry-pings {
	padding: 40px 40px 16px;
	padding: 4rem 4rem 1.6rem;
}

.comment-respond a,
.entry-comments a {
}

.comment-content {
	clear: both;
}

.entry-comments .comment-author {
	margin-bottom: 0;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 50%
}

.comment-respond label {
	display: block;
	margin-right: 12px;
	margin-right: 1.2rem;
}

.comment-list li,
.ping-list li {
	list-style-type: none;
}

.comment-list li {
	margin-top: 24px;
	margin-top: 2.4rem;
	padding: 32px;
	padding: 3.2rem;
}

.comment-list li li {
	margin-right: -32px;
	margin-right: -3.2rem;
}

li.comment {
	background-color: #f5f5f5;
	border: 2px solid #fff;
	border-right: none;
}

.comment .avatar {
	margin: 0 16px 24px 0;
	margin: 0 1.6rem 2.4rem 0;
}

.entry-pings .reply {
	display: none;
}

.bypostauthor {
}

.form-allowed-tags {
	background-color: #f5f5f5;
	font-size: 14px;
	font-size: 1.4rem;
	padding: 24px;
	padding: 2.4rem;
}


/*
Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {
	color: #646464;
	font-size: 16px;
}

.sidebar p, .sidebar h2, .sidebar h3, .sidebar h4, .sidebar li {
font-family: "Concourse_t3_regular";
}

.sidebar a {
	color:#2b4050;
	text-decoration: underline;
}

.sidebar a:hover {
	color:#0B5FBD;
	text-decoration: underline;
}

.sidebar p:last-child {
	margin-bottom: 0;
}

.sidebar li {
	list-style-type: none;
	margin-bottom: 6px;
	margin-bottom: 0.6rem;
	word-wrap: break-word;
}

.sidebar ul > li:last-child {
	margin-bottom: 0;
}

.sidebar .widget {
	background-color: #fff;
	border-radius: 3px;
	margin-bottom: 10px;
	margin-bottom: 1rem;
}

/*.sidebar .widget-wrap {
	padding: 40px;
	padding: 4rem;
}*/

.sidebar .widget-title {
	font-size:20px;
	text-transform: none;
	margin-bottom:12px;
	margin-bottom:1.2rem;
}

.sidebar p {
	line-height:1.20;
}
.sidebar .enews-widget {
	background-color: #333;
}

/*
Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	background-color: #fff; 
	color: #000;
	font-size: 16px;
	font-size: 1.6rem;
	padding: 20px 0;
	padding: 2rem 0;
	text-align: center;
    font-family: "Concourse_t3_regular", sans-serif;
}

.site-footer a {
	color:#2b4050;
	text-decoration: underline;
	
}

.site-footer p {
	margin-bottom: 14px;
	margin-bottom:1.4rem;
}

.a2a_kit {
    margin-bottom:24px;
}

ol.note, .entry-content ol.note{
    font-size: 17px;
    font-size: 1.7rem;
}

/*
Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1139px) {

	.site-inner,
	.wrap {
		max-width: 960px;
	}

	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap {
		width: 750px;
	}

    .site-header .widget-area {
        width: 100%;
    }

    .content {
        width: 74.0%;
    }

	.site-header .widget-area {

		padding-top:0;
	}

	.sidebar-content-sidebar .content,
	.sidebar-sidebar-content .content,
	.content-sidebar-sidebar .content {
		width: 430px;
	}

    .sidebar-primary {
    width: 22.0%;
}

    .title-area {
        width: 100%;
    }    

	.genesis-nav-menu a {
		padding: 14px 14px;
		padding: 1.4rem 1.4rem;
	}

} /* End max-width: 1139px */

@media only screen and (max-width: 1023px) {

	.site-container {
		width:90%;
		margin:0 auto;
	}

	.content,
	.content-sidebar-sidebar .content,
	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.site-inner,
	.wrap {
		width: 100%;
	}

	.site-header .wrap {
	padding: 12px 0 8px;
padding: 1.2rem 0 8px;
}

	.site-header .widget-area {
		padding-top:28px;
	}

	.header-image .site-header .wrap {
		background-position: center top;
	}

	.site-inner {
		padding-left: 5%;
		padding-right: 5%;
	}

	.archive-description,
	.author-box,
	.comment-respond,
	.entry,
	.entry-comments,
	.entry-footer .entry-meta,
	.header-image .site-header .widget-area,
	.sidebar .widget,
	.site-header {
		padding: 0;
	}

	.genesis-nav-menu li,
	.site-header ul.genesis-nav-menu,
	.site-header .search-form {
		float: none;
	}

	.genesis-nav-menu,
	.site-description,
	.site-header .title-area,
	.site-header .search-form,
	.site-title {
		text-align: center;
	}

	.genesis-nav-menu a,
	.genesis-nav-menu > .first > a,
	.genesis-nav-menu > .last > a {
		padding: 6px 6px;
		padding: 0.6rem 0.6rem;
	}

	.site-header .search-form {
		margin: 16px auto ;
		margin: 1.6rem auto;
	}

	.genesis-nav-menu li.right {
		display: none;
	}

	.entry-footer .entry-meta {
		margin: 0;
		padding-top: 12px;
		padding-top: 1.2rem;
	}

	.sidebar .widget.enews-widget {
		padding: 40px;
		padding: 4rem;
	}

	.site-footer {
		padding: 24px 0;
		padding: 2.4rem 0;
	}

} /* End max-width: 1023px */

@media only screen and (max-width: 767px) {

	.site-container,
	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds,
	.site-header .widget-area,
	.title-area {
		margin: 0;
		width: 100%;
	}
	
	.site-header {
		padding:0 0 0 2%;
	}

	.site-header .widget-area {padding-top:0;}

	.title-area {padding:0;}
	.title-area .site-title  {display:block;width:80%;margin:0 auto;}
	#search-4, .sidebar .search-form {display: none;}
        #search-5, .site-header .search-form {display: block;}

	.site-header .nav-primary .wrap {padding-top:0;}
	.nav-primary {display:block;width:100%;}
	#menu-main-nav:before {content:"Menu +";display:block;width:100%;text-align:center;}
	#menu-main-nav.active:before {content:"Menu -";}
	#menu-main-nav li {display:none;opacity:0;}
	#menu-main-nav.active li  {display:block;opacity:1;width:100%;}


	.genesis-nav-menu .menu-item {display:block;width:100%;}
	.genesis-nav-menu .sub-menu {position:relative;width:auto;}
	.genesis-nav-menu .sub-menu a {width:auto;}
        img.alignleft { display:block;margin:0 auto 24px;float:none;}

} /* End max-width: 767px */
.command{
    font-family:"Monaco",sans-serif;
    font-size:18px;
    font-size:1.8rem;
    border-top:1px dotted;
    border-bottom:1px dotted;
    border-color:#c0c0c0;
    padding-bottom:.2em;
    padding-top:.3em;
}

.entry-content h7 {
    color: #3A66A7;
    font-family: Concourse_t3_regular;
    font-size:10px;
    font-size:1.0em;
    margin-bottom:-2em;
}

.first{ color:Red; font-family:"Monaco",sans-serif}
.second{ color:Green;font-family:"Monaco",sans-serif }
.third{ color:Blue; font-family:"Monaco",sans-serif}
.fourth{color:Purple; font-family:"Monaco",sans-serif}
.fifth{color:Brown; font-family:"Monaco",sans-serif}
.sixth{color:Chocolate; font-family:"Monaco",sans-serif}
.seventh{color:Black; font-family:"Monaco",sans-serif}
.gray{color:Gray; font-family:"Monaco",sans-serif}

.firstsidebar{ text-decoration: none;color:Red;font-family: Concourse_t3_regular; font-size: 18px; font-size: 1.8rem;}
.secondsidebar{ text-decoration: none; color:Green;font-family: Concourse_t3_regular;  font-size: 18px; font-size: 1.8rem;}
.thirdsidebar{ text-decoration: none; color:Blue;font-family: Concourse_t3_regular; font-size: 18px; font-size: 1.8rem;}

.entry-content p.note{
    font-family: Concourse_t3_regular;
    font-size: 17px;
    font-size: 1.7rem;
}
.entry-content ol.note{
    font-family: Concourse_t3_regular;
    font-size: 17px;
    font-size: 1.7rem;
}

h3 {
font-family: Concourse_t3_regular;
margin-top: 1.4em;
margin-bottom: 1.3em;
font-weight: 500;
font-size:25px;
font-size:2.5rem;
color:#0084ba;
line-height: 1.4em;
}
.pcodeblock {
    border-style: solid;
    border-width: thin thin thin 15px;
    border-color: #cccccc;
    font-family:"Monaco",sans-serif;
    padding:1.0em;
    background:#fafafa;
    margin-top: 1.3em;
    margin-bottom: 1.3em;
}
.type{color:Chocolate;font-family:"Monaco",sans-serif; }
.setting{color:Black;font-family:"Monaco",sans-serif; }
.value{color:Purple;font-family:"Monaco",sans-serif; }
.larger{font-size: larger;}
.commandcomment{
    font-family:"Concourse_t3_regular";
    width:95%;
    font-size:17px;
    font-size:1.7rem;
    font-style:italic;
    color:#787878;
    margin-bottom: -3px;
    padding-bottom: -3px;
}
.rss{
    color: DarkOrange;
    text-decoration: none;
    font-size: larger;
    }
.tutorials{
    color: DarkGreen;
    text-decoration: none;
    font-size: larger;
    }
.twitter{
    color: DodgerBlue;
    text-decoration: none;
    font-size: larger;
    }
.orange{
    color: DarkOrange;
    }
.blue{
    color: DodgerBlue;
    }
.yarpp-related ol {
    font-family:"Concourse_t3_regular";
    list-style-position: inside;
    padding-left: 0;
    margin-left: 0;
    font-size: 19px;
    font-size: 1.9rem;
}

.shareholic-recommendations-header p {
    font-size: 16px;
    font-size 1.6rem;
}

.yarpp-thumbnail-title p h3 h2 {
    font-family: font-family:"Concourse_t3_regular";
    font-size: 17px;
    font-size: 1.7rem;
}

ul.technical li {
    list-style-type: none;
    margin-left: 0.2em; 
}

p.social_buttons {
    font-family: Concourse_t3_regular;
    font-size: 20px;
    font-size: 2.0rem;
}
.carbon-text { 
font-size: 8px;
font-size: 0.8rem;
}
.carbon-poweredby {
font-size: 75%;
float: right; 
}

a.carbon-text {
	display:block;
	text-decoration: none;
}

a.carbon-poweredby {
    display: block;
    font-size: 12px;
    text-decoration: none;
}